Net::LDNS::RR::MX(3pm)

NAME
Net::LDNS::RR::MX - Type MX record

DESCRIPTION
A subclass of Net::LDNS::RR, so it has all the methods of that class available in addition to the ones documented here.

METHODS

exchange()
    Returns the name of the mail server.

preference()
    Returns the preference value of the record.